Subject: [secdir] Secdir review of draft-ietf-6lo-ghc-03 [no problem]

From: Leif Johansson <[email-masked]>
Date: Sat, 30 Aug 2014 10:57:55 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
 These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

I'm not a subject-matter expert of compression or ipv6 but I can't find
any issues with this draft. It seems ready for publication.